/* back to journal start */
#back_to_journal_id{
    padding: 150px 0 50px 0;
}
.back_to_home a{
    color: var(--clr-dark-semi-muted);
    text-decoration: none;
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    transition: 0.2s;
}
.back_to_home a:hover{
    color: var(--clr-dark);
}
/* back to journal end */

/* journal doc main start */
#doc_main_id{
    padding: 50px 0 100px 0;
}
.doc_header h3{
    font-family: var(--ff-secondary);
    font-size: var(--fs-h3);
    line-height: var(--ln-h3);
    font-weight: var(--fw-primary);
    color: var(--clr-dark);
}
.doc_header p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    padding-top: var(--ls-p-gap-secondary);
    padding-bottom: var(--ls-item-gap);
    b{
        color: var(--clr-dark);
    }
}
.journal_doc_img{
    width: 100%;
    height: auto;
    margin-bottom: var(--ls-item-gap);
}
.journal_doc_img img{
    width: 100%;
    height: auto;
    filter: grayscale(100%) contrast(110%);
    transition: var(--img-transition);
}
.journal_doc_img img:hover{
    filter: grayscale(0%) contrast(100%);
    transform: var(--img-zoom-hover);
}
.doc_details p{
    color: var(--clr-dark);
    font-size: var(--fs-p);
    line-height: var(--ln-h4-a-p);
    font-weight: var(--fw-primary);
}
/* journal doc main end */

/* doc next prev article start */
#doc_next_prev_id{
    padding-bottom: var(--ls-item-gap);
}
#doc_next_prev_id a{
    color: var(--clr-dark-semi-muted);
    font-family: var(--ff-primary);
    line-height: var(--ln-h4-a-p);
    font-size: var(--fs-h4-a);
    text-decoration: none;
    transition: var(--tt-transition);
}
#doc_next_prev_id a:hover{
    color: var(--clr-dark);
}
.next_article{
    text-align: end;
}
/* doc next prev article end */

/* journal start */
.journal_details{
    max-width: 900px;
}
.journal_details h4{
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark-muted);
    letter-spacing: var(--ls-letter);
    line-height: var(--ln-h4-a-p);
    padding-bottom: 16px;
}
.journal_details h3{
    font-family: var(--ff-secondary);
    line-height: var(--ln-h3);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    padding-bottom: 16px;
}
.journal_details p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
}
.journal_link{
    display: flex;
    justify-content: end;
    padding: 74px 0;
}
.journal_link a{
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark);
    line-height: var(--ln-h4-a-p);
    position: relative;
    text-decoration: none;
}
.journal_link a::after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: "";
    background-color: var(--clr-dark);
}
/* journal end */